This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 144042 - up2date shows error when fetching errors, but finding none
up2date shows error when fetching errors, but finding none
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-03 19:26 EST by A.J. Bonnema
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 10:03:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
error text of up2date (4.11 KB, text/plain)
2005-01-03 19:28 EST, A.J. Bonnema
no flags Details

  None (edit)
Description A.J. Bonnema 2005-01-03 19:26:22 EST
Description of problem:
When I find a red icon on the panel, I use up2date from a gnome
terminal logged in as root (su -). Sometimes, up2date finds nothing on
one site, so I try another. Sometimes, it then reports an error. I
have attached the text at the end of this description. Also, in stead
of reporting "your system is fully updated", the popup window hangs
indefinitely until I end it (the normal way).

Version-Release number of selected component (if applicable):


How reproducible:
Use up2date when there are changes, but not all mirrors already have
the changes. The error only occurs once every 4 or 5 times.


Steps to Reproduce:
1.
2.
3.
  
Actual results: error report and the last popup window stays in place
indefinitely.

Expected results: the popup window disappears and up2date tells me my
system is fully updated.


Additional info: I will attach the error message of up2date in an
attachment.
Comment 1 A.J. Bonnema 2005-01-03 19:28:12 EST
Created attachment 109303 [details]
error text of up2date
Comment 2 Matthew Miller 2006-07-10 16:26:01 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-10-29 10:03:49 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.